PETSc version 3.15.5
Fix/Edit manual page

# MATDENSE

MATDENSE = "dense" - A matrix type to be used for dense matrices. This matrix type is identical to MATSEQDENSE when constructed with a single process communicator, and MATMPIDENSE otherwise.

### Options Database Keys

| -mat_type dense | - sets the matrix type to "dense" during a call to MatSetFromOptions()

### See Also

MATSEQDENSE,MATMPIDENSE,MATDENSECUDA

### Level

beginner

### Location

src/mat/impls/dense/mpi/mpidense.c

### Examples

src/ksp/ksp/tutorials/ex21.c.html
src/ksp/ksp/tutorials/ex81.c.html
src/ts/tutorials/ex40.c.html
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages